{
    "name": "Severity",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "BORDERLINE",
        "MILD",
        "MODERATE",
        "SEVERE",
        "PROFOUND"
    ],
    "type": "enum"
}